#productsBanner{
    background-image: url(../img/services1banner.jpg);
    min-height: 65vh;
    background-size: cover;
    background-position: center 30%;
}
#productsBanner > div{
    width: 65%;
    margin: auto;
}
#productsBanner > div h1{
    padding: 20% 0 0 0;
    margin: 0;
    text-align: center;
    font-size: 100px;
    color: white;
}

#products, #monitoring{
    min-height: 50vh;
    display: flex;
    width: 80%;
    margin: 0 auto 100px auto;
    padding-top: 100px;
    justify-content: space-around;
}
#products div, #monitoring div{
    width: 25vw;
    display: flex;
    align-items: center;
    height: 25vw;
    text-align: center;
    transition: all .4s ease;
    background-size: 100%;
    background-position: center center;
}
#products > div:hover, #monitoring > div:hover{
    background-size: 105%;
    cursor: pointer;
    transform: scale(1.07);
    transition: all .4s ease;
}
.bg-black{
    background-color: rgba(0, 0, 0, 0);
    transition: all .2s ease;
}
.bg-black:hover{
    background: rgba(0, 0, 0, 0.383)!important;
    transition: all .2s ease;
}
#products > div:nth-child(1){
    transition: all .4s ease;
    background-position: center center;
    background-size: 100%;
    background-image: url(../img/products1.jpg);
}
#products > div:nth-child(2){
    transition: all .4s ease;
    background-position: center center;
    background-size: 100%;
    background-image: url(../img/products2.jpg);
}
#monitoring > div:nth-child(1){
    background-image: url(../img/monitoring1.jpg);
}
#monitoring > div:nth-child(2){
    background-image: url(../img/monitoring2.jpg);
}
#products div h2, #monitoring div h2{
    font-size: 45px;
    color: white;
    margin: 0 10%;
}
#product1, #product2{
    display: none;
}
.show{
    display: block!important;
}

.product{
    width: 80%;
    margin: auto;
}
.product > div{
    display: flex;
    justify-content: center;
    margin-bottom: 70px;
}
.product > div:nth-child(1){
    display: block;
    text-align: center;
    margin-bottom: 8%;
}
.product > div:nth-child(3){
    text-align: right;
}
.product > div:nth-child(1) h3{
    font-size: 45px;
    margin-bottom: 0px;
}

.product > div > img{
    width: 27%;
    margin: 0px;
}
.product > div > div{
    margin: 20px 30px;
    width: 35%;
}
.product > div > div h4{
    font-size: 30px;
    margin: 0;
}
.product > div > div ul li{
    list-style-type: none;
}


@media (max-width: 1700px) {
}


@media (max-width: 1500px) {
}

@media (max-width: 1200px) {
    #products div, #monitoring div {
        width: 30vw;
        height: 30vw;
    }
    #products, #monitoring {
        min-height: 30vh;
    }
}
@media (max-width: 1100px) {
    #products div, #monitoring div {
        width: 30vw;
        height: 30vw;
        margin: 30px auto;
    }
    #productsBanner > div h1 {
        padding: 40% 0 0 0;
    }
    
}
@media (max-width: 900px) {
    #products div h2, #monitoring div h2 {
        font-size: 35px;
    }
    #productsBanner {
        min-height: 45vh;
    }
    
    #products, #monitoring {
        min-height: 0vh;
    }
}
@media (max-width: 800px) {
    #products, #monitoring {
        min-height: 50vh;
        display: block;
        width: 80%;
        margin: 50px auto 50px auto;
        padding-top: 20px;
        justify-content: space-around;
    }
    #productsBanner > div h1 {
        padding: 60% 0 0 0;
    }
    .product > div {
        display: block;
        justify-content: center;
        margin-bottom: 70px;
    }
    .product > div > img{
        display: none;
    }
    #products, #monitoring {
        min-height: 50vh;
        display: block;
        width: 80%;
        margin: 0px auto 50px auto;
    }
    .product > div > div {
        margin: 20px auto;
        width: 95%!important;
        text-align: center;
    }
    #products div h2, #monitoring div h2 {
        font-size: 45px;
    }
    #products div, #monitoring div {
        width: 50vw;
        height: 50vw;
        margin: 50px auto;
    }
}
@media (max-width: 600px) {
}
@media (max-width: 500px) {
    #products div h2, #monitoring div h2 {
        font-size: 25px;
    }
    #productsBanner > div{
        width: 85%;
    }
    #productsBanner > div h1 {
        font-size: 80px;
    }
    #productsBanner {
        min-height: 45vh;
    }
    .product > div:nth-child(1) h3 {
        font-size: 35px;
        margin-bottom: 0px;
    }
    #productsBanner > div h1 {
        font-size: 60px;
    }
    .product > div:nth-child(1) h3 {
        font-size: 30px;
        margin-bottom: 0px;
    }
}